Bug#568208: sabnzbdplus: new version availabe 0.5 rc3

2010-02-03 Thread JCF Ploemen
1. Those release candidates are quickly moving targets; internal release testers are already at rc5 right now with rc6 likely within days, so it seems to make more sense to wait for the final. 2. The 0.5 release needs python-cherrypy3 3.2, afaik that hasn't been released yet. Upstream releases

Bug#579856: synce-trayicon: missing dependency on nautilus

2010-05-15 Thread JCF Ploemen
hi Jonny, thanks for your work on this bug. Indeed synce-gvfs isn't in Debian yet (RPF at bug #517846), seems I got it installed from an Ubuntu ppa as a kind of 'collateral damage' while bughunting. Took a look at it today, but synce-gvfs is really weird: it wants a gvfs source tree and compile

Bug#580049: override: sabnzbdplus-theme-smpl:contrib/net/optional

2010-05-03 Thread JCF Ploemen
Package: ftp.debian.org sabnzbdplus-theme-smpl_0.5.2-1_all.deb: package says priority is optional, override says extra. Priority should be optional. Seems to be a leftover from #575170 ? signature.asc Description: PGP signature

Bug#575170: override: sabnzbdplus:contrib/net/optional, sabnzbdplus-theme-iphone:contrib/net/optional, sabnzbdplus-theme-plush:contrib/net/optional, sabnzbdplus-theme-smpl:contrib/net/optional

2010-03-23 Thread JCF Ploemen
Package: ftp.debian.org sabnzbdplus-theme-iphone_0.5.0-1_all.deb: package says priority is optional, override says extra. sabnzbdplus-theme-plush_0.5.0-1_all.deb: package says priority is optional, override says extra. sabnzbdplus-theme-smpl_0.5.0-1_all.deb: package says priority is optional,

Bug#571196: python-cherrypy3: please update to 3.2.0 rc1

2010-02-24 Thread JCF Ploemen
Package: python-cherrypy3 Version: 3.1.2-1 Severity: wishlist Please update cherrypy3 to 3.2.0 rc1; the newly released sabnzbdplus 0.5.0 needs a newer version than 3.1.2. I would like to get that into Ubuntu's 10.04 release as well and since I prefer to keep things in sync with Debian, that

Bug#577588: libpam-mount: suggests non-existent truecrypt | truecrypt-utils

2010-04-12 Thread JCF Ploemen
Package: libpam-mount Version: 1.33-2 Libpam-mount package suggests 'truecrypt | truecrypt-utils', but neither of those is available from any of Debian's repositories. Please remove these dependencies. Originally reported in Ubuntu, as LP: #505164 -- To UNSUBSCRIBE, email to

Bug#577589: claws-mail-html2-viewer: cannot print without html2ps

2010-04-12 Thread JCF Ploemen
Package: claws-mail-html2-viewer Version: 3.7.5-1 Claws-mail-html2-viewer cannot print unless the html2ps program is installed. Currently 'html2ps' is not a dependency. To reproduce: start claws-mail, load the plugin, open a html email, and try to print it while viewing a msg as html. Program

Bug#579856: synce-trayicon: missing dependency on nautilus

2010-05-01 Thread JCF Ploemen
Package: synce-trayicon Version: 0.13-2 Synce-trayicon uses nautilus for its Explore with Filemanager function, but doesn't have a corresponding dependency. As a result, trying to use this functionality fails (silenty) on any system that doesn't already happen to have nautilus installed, which is

Bug#510913: #510913

2009-01-23 Thread JCF Ploemen
FYI: I have been working on updating mochikit to 1.4.2 in Ubuntu, see https://bugs.launchpad.net/ubuntu/+source/mochikit/+bug/320683 -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#593829: sabnzbdplus: sabnzbd.ini defaults to world-readable

2010-08-22 Thread JCF Ploemen
Thanks for the report. The init script isn't the place to fix this. While definitely convenient, using it is by no means mandatory. Hence, fixes in there won't have any effect in case the program is started by other means. In addition, I dislike the concept of an init script making changes inside

Bug#593829: sabnzbdplus: sabnzbd.ini defaults to world-readable

2010-08-22 Thread JCF Ploemen
FYI: patched upstream in http://bazaar.launchpad.net/~sabnzbd/sabnzbd/0.5.x/revision/2466 Will be included in version 0.5.4 (due soon enough to wait for it). signature.asc Description: PGP signature

Bug#550343: override: sabnzbdplus:contrib/net/extra, sabnzbdplus-theme-iphone:contrib/net/extra, sabnzbdplus-theme-plush:contrib/net/extra, sabnzbdplus-theme-smpl:contrib/net/extra

2009-10-09 Thread JCF Ploemen
Package: ftp.debian.org sabnzbdplus-theme-iphone_0.4.12-1_all.deb: package says priority is extra, override says optional. sabnzbdplus-theme-plush_0.4.12-1_all.deb: package says priority is extra, override says optional. sabnzbdplus-theme-smpl_0.4.12-1_all.deb: package says priority is extra,

Bug#691312: sabnzbdplus: Version 0.7.4-1 can not be installed because initscript fails

2012-10-29 Thread JCF Ploemen
Thanks for the info. Root cause turns out to be that extra space in the shebang. Upstream sources don't have it and the packaging doesn't intentionally add it either. I suspect this is a side effect of a recent change in dh_python2 (rewrite shebangs by default at [3]). This causes detection of

Bug#691312: sabnzbdplus: Version 0.7.4-1 can not be installed because initscript fails

2012-10-24 Thread JCF Ploemen
Alex Hermann a...@wenlex.nl: Package: sabnzbdplus Version: 0.7.4-1 Severity: important Setting up sabnzbdplus (0.7.4-1) ... Starting SABnzbd+ binary newsgrabber:X11 connection rejected because of wrong authentication. failed! invoke-rc.d: initscript sabnzbdplus, action start failed. There

Bug#651938: override: sabnzbdplus-theme-iphone:contrib/oldlibs/extra

2011-12-13 Thread JCF Ploemen
Package: ftp.debian.org sabnzbdplus-theme-iphone_0.6.14-1_all.deb: package says section is contrib/oldlibs, override says contrib/net. sabnzbdplus-theme-iphone_0.6.14-1_all.deb: package says priority is extra, override says optional. Latest upload of sabnzbdplus corrected section and priority

Bug#735003: sabnzbdplus: add systemd service file

2014-02-12 Thread JCF Ploemen
hi, I took a look at your patch and did quite a bit of reading up on systemd. Lots of modern niceties, although its authors definitively didn't have something like sabnzbd in mind. I agree reusing /etc/default/sabnzbdplus isn't the way forward, simply because that would involve scripting around

Bug#740442: RFS: par2cmdline/0.6.5-1 [ITA] -- PAR 2.0 compatible file verification and repair tool

2014-03-07 Thread JCF Ploemen
Nicholas Breen nbr...@debian.org: On Sat, Mar 01, 2014 at 03:08:20PM +0100, JCF Ploemen wrote: [...] * Update build-deps: + Add dh-autoreconf, automake1.11. Does it require automake 1.11 specifically? That version isn't due for removal from the archive quite yet

Bug#744392: override: par2:utils/optional

2014-04-13 Thread JCF Ploemen
Package: ftp.debian.org par2: Override says utils - extra, .deb says utils - optional Rationale: no conflict with other packages or specialized requirements, hence optional. Please adjust override. Thanks! signature.asc Description: PGP signature

Bug#744393: override: nfoview:utils/optional

2014-04-13 Thread JCF Ploemen
Package: ftp.debian.org nfoview: Override says utils - extra, .deb says utils - optional Rationale: no conflict with other packages or specialized requirements, hence optional. Please adjust override. Thanks! signature.asc Description: PGP signature

Bug#744394: override: python-yenc:python/optional

2014-04-13 Thread JCF Ploemen
Package: ftp.debian.org python-yenc: Override says news - extra, .deb says python - optional Rationale: Python module for converting data, not necessarily 'news'-related. No conflict with other packages or specialized requirements, hence optional. Please adjust override. Thanks!

Bug#748149: RFS: par2cmdline/0.6.7-1

2014-05-14 Thread JCF Ploemen
Package: sponsorship-requests Severity: normal X-Debbugs-CC: Vincent Cheng vch...@debian.org Dear mentors, I am looking for a sponsor for par2cmdline: Package name: par2cmdline Version : 0.6.7-1 Upstream Author : Ike Devolder et al. URL :

Bug#757619: RFS: par2cmdline/0.6.8-1

2014-08-09 Thread JCF Ploemen
Package: sponsorship-requests Severity: normal X-Debbugs-CC: Vincent Cheng vch...@debian.org Dear mentors, I am looking for a sponsor for par2cmdline: Package name: par2cmdline Version : 0.6.8-1 Upstream Author : Ike Devolder et al. URL :

Bug#761069: RFS: par2cmdline/0.6.10-1 [RC]

2014-09-10 Thread JCF Ploemen
Package: sponsorship-requests Severity: important X-Debbugs-CC: Vincent Cheng vch...@debian.org X-Debbugs-CC: Robert S. Edmonds edmo...@debian.org Dear mentors, I am looking for a sponsor for par2cmdline: Package name: par2cmdline Version : 0.6.10-1 Upstream Author : Ike

Bug#764367: [uscan] sf.net handling broken in 2.14.7

2014-10-07 Thread JCF Ploemen
Package: devscripts Version: 2.14.7 Severity: normal File: /usr/bin/uscan hi, the last upload appears to have broken the sf.net handling, resulting in the download of some html page rather than the actual upstream tarball. No such problem with the previous release (2.14.6), or with 2.14.7 after

Bug#770018: RFS: par2cmdline/0.6.11-1 (unblock approved)

2014-11-18 Thread JCF Ploemen
Package: sponsorship-requests Severity: normal X-Debbugs-CC: Vincent Cheng vch...@debian.org Dear mentors, I am looking for a sponsor for par2cmdline: Package name: par2cmdline Version : 0.6.11-1 Upstream Author : Ike Devolder et al. URL :

Bug#787120: RFS: par2cmdline/0.6.13-1

2015-05-28 Thread JCF Ploemen
Package: sponsorship-requests Severity: normal X-Debbugs-CC: Vincent Cheng vch...@debian.org Dear mentors, I am looking for a sponsor for par2cmdline: Package name: par2cmdline Version : 0.6.13-1 Upstream Author : Ike Devolder et al. URL :

Bug#795086: RFS: par2cmdline/0.6.14-1

2015-08-10 Thread JCF Ploemen
Package: sponsorship-requests Severity: normal Dear mentors, I am looking for a sponsor for par2cmdline: Package name: par2cmdline Version : 0.6.14-1 Upstream Author : Ike Devolder et al. URL : https://github.com/Parchive/par2cmdline License : GPL-2+

Bug#808613: RFS: re2c/0.15.3-1 [ITA] -- tool for generating fast C-based recognizers

2016-01-06 Thread JCF Ploemen
Adam Borowski : > > Package name: re2c > > Alas, the new version failed to build on five architectures. Even > worse, the build logs contain no meaningful output: > [...] > Could you please create an "override_dh_auto_test" target in > debian/rules that runs

Bug#808613: RFS: re2c/0.15.3-1 [ITA] -- tool for generating fast C-based recognizers

2015-12-21 Thread JCF Ploemen
Package: sponsorship-requests Severity: normal Dear mentors, I am looking for a sponsor for "re2c": Package name: re2c Version : 0.15.3-1 Upstream Author : Peter Bumbulis et al. URL : http://re2c.org License : public domain Section : devel It

Bug#827037: RFS: xpad/4.8.0-1 [ITA]

2016-06-11 Thread JCF Ploemen
Package: sponsorship-requests Severity: normal Dear mentors, I am looking for a sponsor for "xpad": Package name: xpad Version : 4.8.0-1 Upstream Author : Michael Terry, Arthur Borsboom URL : https://launchpad.net/xpad License : GPL-3+ Section

Bug#827037: RFS: xpad/4.8.0-1 [ITA]

2016-06-15 Thread JCF Ploemen
On Mon, 13 Jun 2016 13:01:19 +0900 Sean Whitton wrote: > I suggest that you continue installing AUTHORS and THANKS (if they > contain what I guess they contain) -- it's nice to include credits for > upstream's hard work. Thanks for your comment. As much as I

Bug#827037: RFS: xpad/4.8.0-1 [ITA]

2016-06-22 Thread JCF Ploemen
> imagemagick and libmagickcore-extra, can you please provide a > rationale for their removal? these were only there because of 'convert' in d/rules, used for creating an xpm (in turn needed for menu support) out of the upstream svg icon. With all that gone, the build-deps had become useless,

Bug#827037: RFS: xpad/4.8.0-1 [ITA]

2016-06-20 Thread JCF Ploemen
control: tag -1 -moreinfo > Here's a more complete review. I hope it is helpful to you. Sure is, thanks! > I ran debdiff and found that the new version installs > /usr/share/xpad/help/xpad-user-help.txt. Shouldn't this be in > /usr/share/doc/xpad? If xpad needs to load this file, you could

Bug#812332: RFS: re2c/0.16-1 -- tool for generating fast C-based recognizers

2016-01-22 Thread JCF Ploemen
Package: sponsorship-requests Severity: normal X-Debbugs-CC: kilob...@angband.pl,x...@debian.org Dear mentors, I am looking for a sponsor for "re2c": Package name: re2c Version : 0.16-1 Upstream Author : Peter Bumbulis et al. URL : http://re2c.org License

Bug#854234: sabnzbdplus: On my Debian 9 Stretch machine the sabnzbdplus crashes everytime at try to start it. I can't open it anymore.

2017-02-05 Thread JCF Ploemen
Control: tags -1 + moreinfo unreproducible Control: severity -1 normal On Sun, 05 Feb 2017 10:57:55 +0100 carlchen wrote: > *** Reporter, please consider answering these questions, where > appropriate *** > >* What led up to the situation? >* What exactly did you do

Bug#854234:

2017-02-05 Thread JCF Ploemen
Control: retitle -1 SSL error on startup: 'ca md too weak' Thanks for the info. Couple of follow-up questions: * Is this a fresh debian and sabnzbd install or an updated system with a re-used configuration? If updated, from what previous versions? * Did you setup the program to use your own

Bug#842406: RFS: sysbench/1.0~20161026git0.7085367-1 [ITA] [RC]

2016-10-28 Thread JCF Ploemen
Package: sponsorship-requests Severity: important Dear mentors, I am looking for a sponsor for "sysbench": Package name: sysbench Version : 1.0~20161026git0.7085367-1 Upstream Author : Alexey Kopytov URL : https://github.com/akopytov/sysbench License :

Bug#849521:

2017-01-10 Thread JCF Ploemen
your watch file issue is caused by the presence of a colon in the url, at the start of every filename: https://dl.bintray.com/novik65/generic/:ruTorrent-3.7.zip Once you account for that things start moving on the uscan front. pgp6RtbT5B0B1.pgp Description: OpenPGP digital signature

Bug#851097: RFS: par2cmdline/0.6.14-2 -- PAR 2.0 compatible file verification and repair tool

2017-01-11 Thread JCF Ploemen
Package: sponsorship-requests Severity: normal Dear mentors, I am looking for a sponsor for "par2cmdline": Package name: par2cmdline Version : 0.6.14-2 Upstream Author : Ike Devolder et al. URL : https://github.com/Parchive/par2cmdline License : GPL-2+

Bug#850820: RFS: re2c/0.16-2 -- tool for generating fast C-based recognizers

2017-01-10 Thread JCF Ploemen
Package: sponsorship-requests Severity: normal Dear mentors, I am looking for a sponsor for "re2c": Package name: re2c Version : 0.16-2 Upstream Author : Peter Bumbulis et al. URL : http://re2c.org License : public domain Section : devel It

Bug#860206: RFS: sysbench/1.0.5-1 [ITA] -- multi-threaded benchmark tool for database systems

2017-04-12 Thread JCF Ploemen
Package: sponsorship-requests Severity: normal Dear mentors, I am looking for a sponsor for "sysbench": Package name: sysbench Version : 1.0.5-1 Upstream Author : Alexey Kopytov URL : https://github.com/akopytov/sysbench License : GPL-2 Section

Bug#868088: RFS: sysbench/1.0.8+ds-1 -- multi-threaded benchmark tool for database systems

2017-07-11 Thread JCF Ploemen
Package: sponsorship-requests Severity: normal X-Debbugs-CC: spwhit...@spwhitton.name Dear mentors, I am looking for a sponsor for "sysbench": Package name: sysbench Version : 1.0.8+ds-1 Upstream Author : Alexey Kopytov URL : https://github.com/akopytov/sysbench

Bug#868088: RFS: sysbench/1.0.8+ds-1 -- multi-threaded benchmark tool for database systems

2017-07-17 Thread JCF Ploemen
Control: tag -1 -moreinfo On Sat, 15 Jul 2017 16:01:25 -0700 Sean Whitton wrote: > Could you explain the need for this change, please? Perhaps directly > in the changelog. > > Also, you need to run `dch -r` -- the changelog timestamp is behind > changes you've made.

Bug#872927: RFS: xpad/5.0.0-1

2017-08-22 Thread JCF Ploemen
Package: sponsorship-requests Severity: normal Dear mentors, I am looking for a sponsor for "xpad": Package name: xpad Version : 5.0.0-1 Upstream Author : Michael Terry, Arthur Borsboom URL : https://launchpad.net/xpad License : GPL-3+ Section

Bug#872929: RFS: re2c/1.0.1-1 -- tool for generating fast C-based recognizers

2017-08-22 Thread JCF Ploemen
Package: sponsorship-requests Severity: normal Dear mentors, I am looking for a sponsor for "re2c": Package name: re2c Version : 1.0.1-1 Upstream Author : Peter Bumbulis et al. URL : http://re2c.org License : public domain Section : devel It

Bug#865474: RFS: par2cmdline/0.7.2-1 -- PAR 2.0 compatible file verification and repair tool

2017-06-21 Thread JCF Ploemen
Package: sponsorship-requests Severity: normal Dear mentors, I am looking for a sponsor for "par2cmdline": Package name: par2cmdline Version : 0.7.2-1 Upstream Author : Ike Devolder et al. URL : https://github.com/Parchive/par2cmdline License : GPL-2+

Bug#860206: RFS: sysbench

2017-05-27 Thread JCF Ploemen
control: tag -1 -moreinfo Sean, thanks for the review. Issues should all be addressed now. > Here is a review of 5a5d084bf540c903d4ea19f9761da2d6b38b3907: > > - It FTBFS. I've attached a log. Took a bit of work to reproduce this one. Restricting a VM to a single core, and stressing that to

Bug#860206: RFS: sysbench

2017-05-04 Thread JCF Ploemen
Control: tags -1 - moreinfo Control: retitle -1 RFS: sysbench/1.0.6+ds-1 [ITA] -- multi-threaded benchmark tool for database systems Updated the packaging to upstream v1.0.6 and tackled some minor issues. Git branch for use with dgit-maint-gbp workflow is available at:

Bug#876407: RFS: par2cmdline/0.7.4-1 -- PAR 2.0 compatible file verification and repair tool

2017-09-21 Thread JCF Ploemen
Package: sponsorship-requests Severity: normal Dear mentors, I am looking for a sponsor for "par2cmdline": Package name: par2cmdline Version : 0.7.4-1 Upstream Author : Ike Devolder et al. URL : https://github.com/Parchive/par2cmdline License : GPL-2+

Bug#878588: sysbench must pass --without-gcc-arch to configure

2017-10-14 Thread JCF Ploemen
Control: tags -1 confirmed pending On Sat, 14 Oct 2017 23:29:54 +0300 Adrian Bunk wrote: > Passing --without-gcc-arch to configure fixes this bug. Thanks for reporting this bug. The issue was already fixed in git and to be part of the next upload, see

Bug#878738: RFS: sysbench/1.0.9+ds-1 -- multi-threaded benchmark tool for database systems

2017-10-16 Thread JCF Ploemen
Package: sponsorship-requests Severity: normal X-Debbugs-CC: spwhit...@spwhitton.name Dear mentors, I am looking for a sponsor for "sysbench": Package name: sysbench Version : 1.0.9+ds-1 Upstream Author : Alexey Kopytov URL : https://github.com/akopytov/sysbench

Bug#880910: RFS: sysbench/1.0.10+ds-1 -- multi-threaded benchmark tool for database systems

2017-11-05 Thread JCF Ploemen
Package: sponsorship-requests Severity: normal X-Debbugs-CC: spwhit...@spwhitton.name Dear mentors, I am looking for a sponsor for "sysbench": Package name: sysbench Version : 1.0.10+ds-1 Upstream Author : Alexey Kopytov URL : https://github.com/akopytov/sysbench

Bug#884253: GPXsee package

2018-05-28 Thread JCF Ploemen
On Fri, 18 May 2018 11:04:51 +0200 Tino Mettler wrote: > I'd like to see a GPXsee package in Debian, too. Is there any progress > or a preliminary package that I could test? I have a fully working packaging, but for now cannot proceed due to upstream unwillingness to

Bug#886261: RFS: par2cmdline/0.8.0-1 -- PAR 2.0 compatible file verification and repair tool

2018-01-03 Thread JCF Ploemen
Package: sponsorship-requests Severity: normal Dear mentors, I am looking for a sponsor for "par2cmdline": Package name: par2cmdline Version : 0.8.0-1 Upstream Author : Ike Devolder et al. URL : https://github.com/Parchive/par2cmdline License : GPL-2+

Bug#886260: RFS: sysbench/1.0.11+ds-1 [RC] -- multi-threaded benchmark tool for database systems

2018-01-03 Thread JCF Ploemen
Package: sponsorship-requests Severity: important Dear mentors, I am looking for a sponsor for "sysbench": Package name: sysbench Version : 1.0.11+ds-1 Upstream Author : Alexey Kopytov URL : https://github.com/akopytov/sysbench License : GPL-2 Section

Bug#904129: RFS: sysbench/1.0.15+ds-1 -- multi-threaded benchmark tool for database systems

2018-07-20 Thread JCF Ploemen
Package: sponsorship-requests Severity: normal Dear mentors, I am looking for a sponsor for "sysbench": Package name: sysbench Version : 1.0.15+ds-1 Upstream Author : Alexey Kopytov URL : https://github.com/akopytov/sysbench License : GPL-2 Section

Bug#897516:

2018-07-19 Thread JCF Ploemen
The original bug reported here - partial failure of cram's test suite - seems to be triggered by python-coverage >= 4.5, first uploaded to Debian in Februari of 2018 (i.e. roughly 2 years after cram 0.7-1). With earlier versions of coverage, cram 0.7-1 builds fine. I don't know whether the bug is

Bug#895667: RFS: sysbench/1.0.14+ds-1 -- multi-threaded benchmark tool for database systems

2018-04-14 Thread JCF Ploemen
Package: sponsorship-requests Severity: normal Dear mentors, I am looking for a sponsor for "sysbench": Package name: sysbench Version : 1.0.14+ds-1 Upstream Author : Alexey Kopytov URL : https://github.com/akopytov/sysbench License : GPL-2 Section

Bug#911699: RFS: xpad/5.1.0-1 -- sticky note application for X

2018-10-23 Thread JCF Ploemen
Package: sponsorship-requests Severity: normal Dear mentors, I am looking for a sponsor for "xpad": Package name: xpad Version : 5.1.0-1 Upstream Author : Arthur Borsboom URL : https://launchpad.net/xpad License : GPL-3+ Section : x11 It

Bug#910159: RFS: re2c/1.1.1-1 -- tool for generating fast C-based recognizers

2018-10-03 Thread JCF Ploemen
Package: sponsorship-requests Severity: normal Dear mentors, I am looking for a sponsor for "re2c": Package name: re2c Version : 1.1.1-1 Upstream Author : Peter Bumbulis et al. URL : http://re2c.org License : public domain Section : devel It

Bug#906982: sysbench: FTBFS on armhf

2018-10-09 Thread JCF Ploemen
Reproduced the problem using an armhf install of unstable in qemu. Gdb backtrace has the process waiting for a lock in a printf call, see the linked upstream github ticket. Platform or libc issue? Ideas welcome... pgpEWzR4mUZyI.pgp Description: OpenPGP digital signature

Bug#917618: RFS: xpad/5.3.0-1 -- sticky note application for X

2018-12-29 Thread JCF Ploemen
Package: sponsorship-requests Severity: normal Dear mentors, I am looking for a sponsor for "xpad": Package name: xpad Version : 5.3.0-1 Upstream Author : Arthur Borsboom URL : https://launchpad.net/xpad License : GPL-3+ Section : x11 It

Bug#916273: RFS: xpad/5.2.0-1 -- sticky note application for X

2018-12-12 Thread JCF Ploemen
Package: sponsorship-requests Severity: normal Dear mentors, I am looking for a sponsor for "xpad": Package name: xpad Version : 5.2.0-1 Upstream Author : Arthur Borsboom URL : https://launchpad.net/xpad License : GPL-3+ Section : x11 It

Bug#906982: sysbench: FTBFS on armhf

2018-12-18 Thread JCF Ploemen
Meanwhile the package built successfully on ubuntu disco armhf, see https://launchpad.net/ubuntu/+source/sysbench/1.0.15+ds-1/+build/15588300 pgpANDW5AqePq.pgp Description: OpenPGP digital signature

Bug#934697: re2c: please make the build reproducible

2019-08-13 Thread JCF Ploemen
Control: tags -1 + confirmed pending https://github.com/jcfp/debpkg-re2c/commit/9301836027a2292cc992e7525b1891b91f8b33b2 Thanks for the patch! pgp0wo7WHSndn.pgp Description: OpenPGP digital signature

Bug#906697: ck: baseline violation on i386

2019-08-13 Thread JCF Ploemen
Looks like upstream release 0.7.0 has an option to disable sse, see: https://github.com/concurrencykit/ck/commit/f00aaa977b0cbdfb513e1e4e68c1e31ec42270d7 pgp9CzK01XWDT.pgp Description: OpenPGP digital signature

Bug#934705: RM: sysbench [x32 sparc64 sh4 m68k hppa armhf alpha] -- ROM; build-dependencies unavailable

2019-08-13 Thread JCF Ploemen
Package: ftp.debian.org Severity: normal Please remove the sysbench package for the architectures listed above. Recent versions of sysbench require libck which isn't available on these archs. See https://bugs.debian.org/921506 Thanks! pgpRxrQ7b_Jhy.pgp Description: OpenPGP digital signature

Bug#934585: RFS: re2c/1.2.1-1 -- tool for generating fast C-based recognizers

2019-08-12 Thread JCF Ploemen
Package: sponsorship-requests Severity: normal Dear mentors, I am looking for a sponsor for "re2c": Package name: re2c Version : 1.2.1-1 Upstream Author : Peter Bumbulis et al. URL : http://re2c.org License : public domain Section : devel It

Bug#935061: RFS: sysbench/1.0.17+ds-1 [RC] -- multi-threaded benchmark tool for database systems

2019-08-18 Thread JCF Ploemen
Package: sponsorship-requests Severity: important Dear mentors, I am looking for a sponsor for my package "sysbench" * Package name: sysbench Version : 1.0.17+ds-1 Upstream Author : Alexey Kopytov * URL : https://github.com/akopytov/sysbench * License :

Bug#934060: RFS: xpad/5.4.0-1 -- sticky note application for X

2019-08-06 Thread JCF Ploemen
Package: sponsorship-requests Severity: normal Dear mentors, I am looking for a sponsor for "xpad": Package name: xpad Version : 5.4.0-1 Upstream Author : Arthur Borsboom URL : https://launchpad.net/xpad License : GPL-3+ Section : x11 It

Bug#939481: cxxtest: Python2 removal in sid/bullseye

2019-09-05 Thread JCF Ploemen
Package: src:cxxtest Version: 4.4+git171022-1 Severity: normal Tags: sid bullseye User: debian-pyt...@lists.debian.org Usertags: py2removal Python2 becomes end-of-live upstream, and Debian aims to remove Python2 from the distribution, as discussed in

Bug#939480: workrave: Python2 removal in sid/bullseye

2019-09-05 Thread JCF Ploemen
Package: src:workrave Version: 1.10.34-2 Severity: normal Tags: sid bullseye User: debian-pyt...@lists.debian.org Usertags: py2removal Python2 becomes end-of-live upstream, and Debian aims to remove Python2 from the distribution, as discussed in

Bug#939482: telepathy-spec: Python2 removal in sid/bullseye

2019-09-05 Thread JCF Ploemen
Package: src:telepathy-spec Version: 0.27.3-1 Severity: normal Tags: sid bullseye User: debian-pyt...@lists.debian.org Usertags: py2removal Python2 becomes end-of-live upstream, and Debian aims to remove Python2 from the distribution, as discussed in

Bug#939483: krb5: Python2 removal in sid/bullseye

2019-09-05 Thread JCF Ploemen
Package: src:krb5 Version: 1.17-6 Severity: normal Tags: sid bullseye User: debian-pyt...@lists.debian.org Usertags: py2removal Python2 becomes end-of-live upstream, and Debian aims to remove Python2 from the distribution, as discussed in

Bug#939479: sogo-connector: Python2 removal in sid/bullseye

2019-09-05 Thread JCF Ploemen
Package: src:sogo-connector Version: 60.0.2-1 Severity: normal Tags: sid bullseye User: debian-pyt...@lists.debian.org Usertags: py2removal Python2 becomes end-of-live upstream, and Debian aims to remove Python2 from the distribution, as discussed in

Bug#939478: wfrog: Python2 removal in sid/bullseye

2019-09-05 Thread JCF Ploemen
Package: src:wfrog Version: 0.8.2+svn973-1 Severity: normal Tags: sid bullseye User: debian-pyt...@lists.debian.org Usertags: py2removal Python2 becomes end-of-live upstream, and Debian aims to remove Python2 from the distribution, as discussed in

Bug#938282: python-yenc: Python2 removal in sid/bullseye

2019-09-19 Thread JCF Ploemen
Control: tag -1 - pending Control: reassign -1 ftp.debian.org Control: retitle -1 RM: python-yenc -- ROM; support for Python2 removed The latest upload for src:python-yenc removed the binary package that provided the Python2 module, also named "python-yenc". Please remove that binary package,

Bug#514156: ITP: sabnzbdplus -- web-based binary newsgrabber with nzb support

2009-02-04 Thread JCF Ploemen (jcfp)
Package: wnpp Severity: wishlist Owner: JCF Ploemen (jcfp) li...@jp.pp.ru * Package name: sabnzbdplus Version : 0.4.6 Upstream Author : The SABnzbd-Team t...@sabnzbd.org * URL : http://sabnzbd.org/ * License : GPL Programming Lang: Python Description

Bug#510913: libjs-mochikit: please update to 1.4

2009-01-05 Thread JCF Ploemen (jcfp)
Package: libjs-mochikit Version: 1.3.1-1 Severity: wishlist Please update mochikit to version 1.4 (latest is 1.4.2 of 2008-11-27). It's needed as a dependency of sabnzbdplus, which I'm currently packaging. I see on http://git.debian.org/?p=pkg-javascript/mochikit.git that this is already being

Bug#769962: unblock: par2cmdline/0.6.11-1

2014-11-17 Thread JCF Ploemen (jcfp)
(0.6.11-1) unstable; urgency=medium + + * New upstream release: ++ Fixes a regression causing failure to locate misnamed files + during repair. (Closes: #769820) + * Bump standards-version to 3.9.6 (no changes needed). + + -- JCF Ploemen (jcfp) li...@jcf.pm Mon, 17 Nov 2014 19:17:03 +